Bug 5275 - sylpheed-claws-0.9.12b-alt1 виснет при попытке ответить на письмо
: sylpheed-claws-0.9.12b-alt1 виснет при попытке ответить на письмо
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed-claws)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-04 11:37 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-04 11:37:11
Почтовик sylpheed-claws-0.9.12b-alt1 зависает при нажатии в панели 
инструментов кнопки ответить.... Далее помогает только kill -KILL pid
------- Comment #1 From 2004-10-25 12:55:12 -------
fixed in alt1.2
------- Comment #2 From 2004-11-17 12:59:47 -------
bug reopened. probably fixed in 0.9.12b-alt2. please test this and report me
about results. 
------- Comment #3 From 2005-01-06 10:43:51 -------
fixed in 0.9.13-alt1